nrds_api.settings:
  path: '/admin/nar-site-configuration/nrds'
  defaults:
    _title: 'NRDS API'
    _form: 'Drupal\nrds_api\Form\NRDSAPISettingsForm'
  requirements:
    _permission: 'access administration pages'
